#destination_map{
	overflow:hidden;
	font-size:0.9em;
	line-height: 1em;
	clear: both;
}
#destination_map #thalys_responsable .responsable #map-intro{
	float: none;
	text-align: center;
	margin: 0px auto;
	width: auto;
	display: block;
}
#map_inner-left{
	width:724px;
	float:left;
	height:590px;
	background:#d5d0c8;
	position:relative;
}
#map_inner-right{
	width:175px;
	float:left;
	height:560px;
	background:#bcd26e;
	padding:15px;
}
#map_toolbox{
	background:url('/img/map/bkg_toolbox.png') scroll no-repeat left bottom transparent;
	width:106px;
	/*height:288px;*/
	height: 88px;
	position:absolute;
	top:17px;
	left:12px;
	z-index:10;
}
#form_map div.form_select {
	border:none;
}
#map-o, #map-d {
	width: 175px;
	cursor: pointer;
}
#map_toolbox_inner{
	width:102px;
	margin:0 0 0 4px;
}
#map_od_legend{
	width:90px;
	margin:15px auto 0 auto;
}
#map_od_legend span{
	color:#353F49;
	display:block;
	font-weight:bold;
	padding:0 0 0 35px;
	line-height:30px;
}
#map_od_legend span.depart, #map_legend span.depart{
	background:url('/img/map/green_flag.png') scroll no-repeat left center transparent;
}
#map_od_legend span.arrivee, #map_legend span.arrivee{
	background:url('/img/map/red_flag.png') scroll no-repeat left center transparent;
}
span.hr{
	display:block;
	width:70px;
	height:1px;
	background:#cccdce;
	margin:10px auto;
}
#zoom_box{
	width:80px;
	margin:5px auto 0 auto;
}
#zoom_box a{
	color:#353F49;
	display:block;
	font-weight:bold;
	padding:0 0 0 30px;
	line-height:30px;
	text-decoration:none;
}
#zoom_box a.zoom_in{
	background:url('/img/map/btn_zoom-in.png') scroll no-repeat left center transparent;
}
#zoom_box a.zoom_out{
	background:url('/img/map/btn_zoom-out.png') scroll no-repeat left center transparent;
}
#compas_box{
	width:90px;
	margin:5px auto 0 auto;
	text-align:center;
}
#compas{
	background:url('/img/map/btn_compas.png') scroll no-repeat left top transparent;
	width:51px;
	height:51px;
	margin:0 auto 5px auto;
	position:relative;
}
#compas a{
	display:block;
	height:18px;
	width:18px;
	position:absolute;
}
#compas a#nord{
	top:0;
	left:18px;
}
#compas a#sud{
	bottom:0px;
	left:18px;
}
#compas a#est{
	top:16px;
	right:0px;
}
#compas a#ouest{
	top:16px;
	left:0px;
}
#compas a span{
	display:none;
}
#compas_box span.text{
	color:#353F49;
	font-weight:bold;
}



#map_wrapper{
	overflow:hidden;
	height:590px;
	position:relative;
	width:724px;
}
.map_title{
	display:block;
	position:absolute;
	top:30px;
	left:10px;
	color:#7A6A64;
	font-size:15px;
	line-height:20px;
	font-weight:bold;
	/*border-top:1px solid #c0bbb2;
	border-bottom:1px solid #c0bbb2;*/
	padding:5px 0;
}
#map_legend{
	color:#7A6A64;
	font-size:11px;
	position:absolute;
	/*top:70px;
	left:6px;*/
	bottom:10px;
	right:10px;
	padding:10px;
	background:url('/img/map/bkg_toolbox.png') scroll no-repeat left bottom transparent;
	/*z-index:10;*/
}
#map_legend span{
	display:block;
	line-height:25px;
	padding:0 0 0 35px;
	/*width:115px;*/
	width:150px;
}
#map_legend span.a-partir-de{
	color:#AC87BD;
	font-weight:bold;
}
#map_legend span.line{
	background:url('/img/map/line.png') scroll no-repeat 0px center transparent;
}
#map_legend span.line-pink{
	background:url('/img/map/line-pink.png') scroll no-repeat 0px center transparent;
	line-height: 15px;
}
#map_legend span.line-red{
	background:url('/img/map/line-red.png') scroll no-repeat 0px center transparent;
}
#map_legend span.dot{
	background:url('/img/map/dot.png') scroll no-repeat 1px center transparent;
}
#map_legend span.dot_eurostar{
	background:url('/img/map/dot_eurostar.png') scroll no-repeat 1px center transparent;
	line-height: 15px;
}
#map_legend span.plane{
	background:url('/img/map/plane.png') scroll no-repeat 6px center transparent;
}

#big_map{
	/*background:url('/img/map/big_map.png') scroll no-repeat left top transparent;*/
	width:696px;
	height:625px;
}
#big_map .trace{
	background:url('/img/map/big/big_map_trace.png') scroll no-repeat center center transparent;
	width:696px;
	height:625px;
}
#big_map .trace_neige{
	background:url('/img/map/big/big_map_trace_neige.png') scroll no-repeat center center transparent;
	width:696px;
	height:625px;
}
#big_map .trace_soleil{
	background:url('/img/map/big/big_map_trace_soleil.png') scroll no-repeat center center transparent;
	width:696px;
	height:625px;
}
#big_map .trace_soleil_neige{
	background:url('/img/map/big/big_map_trace_soleil_neige.png') scroll no-repeat center center transparent;
	width:696px;
	height:625px;
}
#small_map{
	/*background:url('/img/map/small/map.png') scroll no-repeat 115px 70px transparent;*/
	width:724px;
	height:590px;
	position:absolute;
	top:-25px;
	left:0px;
}
#small_map .trace{
	background:url('/img/map/small/map_trace.png') scroll no-repeat center center transparent;
	width:548px;
	height:492px;
	left:115px;
	position:absolute;
	top:70px;
}
#small_map .trace_neige{
	background:url('/img/map/small/map_trace_neige.png') scroll no-repeat center center transparent;
	width:548px;
	height:492px;
	left:115px;
	position:absolute;
	top:70px;
}
#small_map .trace_soleil{
	background:url('/img/map/small/map_trace_soleil.png') scroll no-repeat center center transparent;
	width:548px;
	height:492px;
	left:115px;
	position:absolute;
	top:70px;
}
#small_map .trace_soleil_neige{
	background:url('/img/map/small/map_trace_soleil_neige.png') scroll no-repeat center center transparent;
	width:548px;
	height:492px;
	left:115px;
	position:absolute;
	top:70px;
}
#small_map span span{
	font-weight: bold;
}
#map_inner-right p.underline {
	color: #353F49;
	font-weight:bold;
	border-bottom: 1px solid #797979;
	padding-bottom: 5px;
	margin:0 0 10px 0;
}
#map_inner-right div.selector {
	width:175px;
}
#map_inner-right div.selector span {
	width:140px;
}
#map_inner-right div.selector {
	/*width:165px;*/
}
#map_inner-right select {
	background-color:#FFF;
}
#map_inner-right a.btn-calculer {
	background:url('/img/map/bkg-calculer.jpg') no-repeat;
	width:174px;
	height:29px;
	margin:5px 0 0 0;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	display:block;
	text-decoration:none;
	padding:0 0 0 3px;
}
#map_inner-right a.btn-calculer span {
	line-height:25px;
}
#map_inner-right div.city {
	height:47px;
	color:#9a001f;
	text-transform:uppercase;
	font-weight: bold;
	text-align:center;
	display:none;
}
#map_inner-right div.city span.o, #map_inner-right div.city span.d {
	white-space:nowrap;
}
#map_inner-right div.result {
	overflow:hidden;
	height:165px;
}
#map_inner-right div.result p {
	margin-bottom: 0;
}
#map_inner-right div.trajet {
	/*border-top: 1px solid #FFF;*/
	border-bottom: 1px solid #FFF;
}
#map_inner-right div.result p.titre, #map_inner-right div.result p.resultat {
	float:left;
	width: 48%;
	font-weight: bold;
}
#map_inner-right div.result p.resultat {
	text-align:right;
	font-size:2.5em;
	font-weight: bold;
}
#map_inner-right div.trajet, #map_inner-right div.duree {
	overflow:hidden;
	color:#FFF;
}
#map_inner-right div.duree {
	border-bottom: 1px solid #FFF;
}
#map_inner-right p.titre {
	margin-top: 10px;
	height: 40px;
}
#map_inner-right div.result p.titre {

}
#map_inner-right p.resultat {
	 line-height:50px;
 }
#map_inner-right a.btn-reserver {
	background:url('/img/map/bkg-reserver.jpg') no-repeat;
	width:86px;
	height:30px;
	margin-top:12px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 0 3px;
	margin-left: 85px;
	text-decoration:none;
	display:block;
	text-align:center;
}
#map_inner-right a.btn-reserver:active {
	background-position: 1px 1px;
}
#map_inner-right a.btn-reserver span:active {
	padding: 1px 0 0 1px;
	display: block;
}
#map_inner-right a.btn-reserver span {
	line-height:25px;
}
div.titre-calculer {
	color:#39434d;
	font-size: 1.1em;
	border-bottom:1px solid #39434d;
	padding-bottom:5px;
	font-weight:bold;
}
.vehicule {
	bottom: 0;
	position: absolute;
	text-align: center;
	width: 55px;
	background-color:#FFF;
}
#voiture{
	left:60px;
}
#avion{
	left:120px;
}
div.chart {
	font-size:11px;
	min-height:115px;
	/*overflow:hidden;*/
	position:relative;
}
div.eco-result {
	background-color:#FFF;
}
div.eco-result div.info_eco {
	bottom: 0;
	position: relative;
	width: 55px;
}
div.eco-result span.red {
	color:#a52e46;
}
div.eco-result span.green {
	color:#60bd59;
}
div.eco-result span.info_duree {
	font-weight:bold;
	display:none;
}
div.eco-result {
	color:#586774;
	height:30px;
	position:relative;
	top:0px;
}
div.responsable img {
	float:left;
}
div.responsable {
	background-color:#FFF;
	color:#60bd59;
/*height:80px;*//*JEL*/
	height: auto;
	overflow: hidden;
	padding-top: 15px;
}
div.responsable span {
	float:left;
	display:block;
	padding-top:13px;
	padding-bottom:13px;
	width:80px;
	font-size:11px;
}
div#avion {
	margin-right:0px;
}
div.selector span, input{
	height:22px;
	line-height:22px;
}

















/* ---------------------------  POSITION POINT  ----------------------------- */
#map_wrapper a {
	text-decoration:none;
	font-weight:bold;
}
#NLAMA_small {
	color:#FFF;
	background:url('/img/map/acolade-gauche.png') no-repeat left center;
	padding-left:28px;
	height: 20px;
	line-height:20px;
	position:absolute;
	left:482px;
	top: 69px;
	text-transform:uppercase;
}
#NLAMA_small span {
	background-color: #a51b35;
	padding-left: 3px;
	padding-right: 3px;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#NLAMA_small span.bullet {
	height: 15px;
    left: 2px;
    position: absolute;
    top: 4px;
	background:none;
}
#NLSPH_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:413px;
	top: 102px;
	color: #7a6a64;
}
#NLSPH_small span.bullet {
	left: 3px;
    position: absolute;
    top: 1px;
}
#NLDHH_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left: 283px;
	top: 104px;
	color: #7a6a64;
}
#NLDHH_small span.bullet {
	left: 66px;
	position: absolute;
	top: 9px;
}
#NLRTA_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:275px;
	top: 140px;
	color: #7a6a64;
}
#NLRTA_small span.bullet {
	left: 85px;
    position: absolute;
    top: 5px;
}
#BEABC_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:329px;
	top: 191px;
	color: #7a6a64;
}
#BEABC_small span.bullet {
	left: 0px;
    position: absolute;
    top: 8px;
}
#BEBMI_small {
	color:#FFF;
	background:url('/img/map/acolade-top.png') no-repeat center top;
	height: 38px;
	line-height:20px;
	position:absolute;
	left:285px;
	top: 282px;
	text-transform:uppercase;
	width:76px;
	text-align:center;
}
#BEBMI_small span {
	background-color: #a51b35;
	margin-top: 27px;
	display:block;
	padding:0px 4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#BEBMI_small span.bullet {
	background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 32px;
    margin-top: 0;
    position: absolute;
    top: 0;	
}
#BEGNT_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:254px;
	top: 260px;
	color: #7a6a64;
}
#BEGNT_small span.bullet {
	left: 42px;
    position: absolute;
    top: -2px;
}
#BEBRG_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:208px;
	top: 237px;
	color: #7a6a64;
}
#BEBRG_small span.bullet {
	left: 44px;
    position: absolute;
    top: -4px;
}
#BEOST_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left: 170px;
	top: 203px;
	color: #7a6a64;
}
#BEOST_small span.bullet {
	left: 34px;
	position: absolute;
	top: 22px;
}
#BEQMO_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:304px;
	top: 359px;
	color: #7a6a64;
}
#BEQMO_small span.bullet {
	left: 27px;
    position: absolute;
    top: -9px;
}
#BECRL_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:350px;
	top: 349px;
	color: #7a6a64;
}
#BECRL_small span.bullet {
	left: 39px;
    position: absolute;
    top: -15px;
}
#BEQNM_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:412px;
	top: 326px;
	color: #7a6a64;
}
#BEQNM_small span.bullet {
	left: 29px;
    position: absolute;
    top: -7px;
}
#BELGG_small {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:471px;
	top: 319px;
	color: #7a6a64;
}
#BELGG_small span.bullet {
	left: 25px;
    position: absolute;
    top: -8px;
}
#DEBDY_small {
	height: 25px;
	line-height:20px;
	position:absolute;
	left:523px;
	top: 317px;
	color: #7a6a64;
	width: 41px;
	text-align:center;
}
#DEBDY_small span.bullet {
	left: 17px;
    position: absolute;
    top: -11px;
}
#DEDUF_small {
	height: 25px;
	left: 602px;
	line-height: 10px;
	position: absolute;
	text-align: center;
	top: 249px;
	width: 75px;
	/*color: #b786bb;*/
	 color: #7a6a64;
}
#DEDUF_small span.bullet {
    left: -17px;
    position: absolute;
    top: 3px;
}

#DEDUI_small {
    height: 25px;
    left: 616px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: 224px;
    width: 56px;
    color: #7a6a64;
}
#DEDUI_small span.bullet {
    left: -17px;
    position: absolute;
    top: 3px;
}
#DEESS_small {
    height: 25px;
    left: 669px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: 189px;
    width: 35px;
	color: #7a6a64;
}
#DEESS_small span.bullet {
    left: -17px;
    position: absolute;
    top: 6px;
}
#DEKOH_small {
	color:#FFF;
	background:url('/img/map/acolade-gauche.png') no-repeat left center ;
	padding-left:28px;
	height: 20px;
	line-height:20px;
	position:absolute;
	left:575px;
	top: 297px;
	text-transform:uppercase;
}
#DEKOH_small span {
	background-color: #a51b35;
	padding-left: 3px;
	padding-right: 3px;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#DEKOH_small span.bullet {
	height: 18px;
    left: 4px;
    position: absolute;
    top: 4px;
	background:none;
}
#FRPNO_small {
	color:#FFF;
	background:url('/img/map/acolade-top.png') no-repeat center top;
	height: 47px;
	line-height:20px;
	position:absolute;
	left:185px;
	top: 387px;
	text-transform:uppercase;
}
#FRPNO_small span {
	background-color: #a51b35;
	margin-top: 27px;
	display:block;
	padding:0px 4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#FRPNO_small span.bullet {
	background: none repeat scroll 0 0 transparent;
    height: 15px;
    left: 17px;
    margin-top: 0;
    position: absolute;
    top: 0;	
}
span.bullet {
	background:url('/img/map/bullet.png') no-repeat center top;
	height:10px;
	width:10px;
}
a.inactive span.bullet, a.disabled span.bullet {
	background:url('/img/map/bullet-inactive.png') no-repeat center top;
	height:10px;
	width:10px;
}
#FRVLA_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:137px;
	top: 432px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRVLA_small span.bullet {
	left: 84px;
    position: absolute;
    top: 5px;
}
#FRAVG_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:130px;
	top: 463px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRAVG_small span.bullet {
	left: 84px;
    position: absolute;
    top: 5px;
}
#FRAIE_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:96px;
	top: 488px;
	color: #7a6a64;
	width: 105px;
	text-align:center;
}
#FRAIE_small span.bullet {
	left: 121px;
    position: absolute;
    top: 6px;
}
#FRMSC_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:177px;
	top: 529px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRMSC_small span.bullet {
	left: 51px;
    position: absolute;
    top: -11px;
}
#FRCMF_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:234px;
	top: 431px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRCMF_small span.bullet {
	left: 11px;
    position: absolute;
    top: 6px;
}
#FRXAV_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:243px;
	top: 462px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRXAV_small span.bullet {
	left: 13px;
    position: absolute;
    top: 6px;
}
#FRQMU_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:262px;
	top: 489px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRQMU_small span.bullet {
	left: 15px;
    position: absolute;
    top: 8px;
}
#FRQAI_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:293px;
	top: 507px;
	color: #7a6a64;
	width: 123px;
	text-align:center;
}
#FRQAI_small span.bullet {
	left: 14px;
    position: absolute;
    top: 12px;
}
#FRHPG_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:293px;
	top: 544px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRHPG_small span.bullet {
	left: 54px;
    position: absolute;
    top: -11px;
}
#FRQBM_small {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:353px;
	top: 550px;
	color: #7a6a64;
	width: 138px;
	text-align:center;
}
#FRQBM_small span.bullet {
	left: 48px;
    position: absolute;
    top: -14px;
}
span.no-thalys-city {
	color: #7a6a64;
	font-weight:bold;
}
#lahaye_small {
	position:absolute;
	top:109px;
	left:289px;
}
#zaventem_small {
    left: 364px;
    position: absolute;
    top: 251px;
}
#utrecht_small {
	position:absolute;
	top:145px;
	left:466px;
}
#BEABT_small {
	color: #7a6a64;
    height: 25px;
    left: 364px;
    line-height: 11px;
    padding-right: 25px;
    position: absolute;
    text-align: center;
    top: 247px;
    width: 75px;
}

#BEABT_small span.bullet{
    left: -13px;
    position: absolute;
    top: 8px;
}
#GBSPX_small {
    /*color: #e40f76;
    color:#005DA8;*/
	color:#7A6A64;
    height: 25px;
    left: 70px;
    line-height: 11px;
    padding-right: 25px;
    position: absolute;
    text-align: center;
    top: 251px;
    width: 55px;
    text-transform: uppercase;
}
#GBSPX_small span.bullet{
    left: 68px;
    position: absolute;
    top: 1px;
    visibility:hidden;
}

#FRLLE_small {
    color: #7a6a64;
    height: 25px;
    left: 63px;
    line-height: 11px;
    padding-right: 25px;
    position: absolute;
    text-align: center;
    top: 318px;
    width: 55px;
    text-transform: uppercase;
}
#FRLLE_small span.new{
    background: url("/img/offres/new_offers_pink.png") no-repeat scroll 0 0 transparent;
    height: 30px;
    left: -24px;
    position: absolute;
    top: -10px;
    width: 30px;
}
#FRLLE_small span.bullet{
    left: 49px;
    position: absolute;
    top: 2px;
    /*background: url("/img/map/bullet-pink.png") no-repeat center top;*/
}
#maastricht_small {
	position:absolute;
	top: 275px;
	left: 440px;
}
#DEBEC_small {
	position: absolute;
	top: 275px;
	left: 598px;
	color: #7A6A64;
}
#DEBEC_small span.bullet{
	left: -18px;
	position: absolute;
}
#koln_small {
	position:absolute;
	top:355px;
	left:579px;
}
#roissy_small {
	position:absolute;
	top:346px;
	left:114px;
}

/*********************** Big points *******************************/
#big_map {
	font-size:1.3em;
	position:relative;
	left: 6px;
	top:84px;
}
#NLAMA_big {
	color:#FFF;
	background:url('/img/map/acolade-gauche.png') no-repeat;
	padding-left:30px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:468px;
	top: 2px;
	text-transform:uppercase;
}
#NLAMA_big span {
	background-color: #a51b35;
	padding-left: 5px;
	padding-right: 5px;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#NLAMA_big span.bullet {
	position:absolute;
	left:2px;
	top:10px;
	height:15px;
	background:none;
}
#NLSPH_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:381px;
	top: 44px;
	color: #7a6a64;
}
#NLSPH_big span.bullet {
	left: 3px;
    position: absolute;
    top: -1px;
}
#NLRTA_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:206px;
	top: 92px;
	color: #7a6a64;
}
#NLRTA_big span.bullet {
	left: 107px;
    position: absolute;
    top: 5px;
}
#BEABC_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:272px;
	top: 158px;
	color: #7a6a64;
}
#BEABC_big span.bullet {
	left: 0px;
    position: absolute;
    top: 8px;
}
#BEBMI_big {
	color:#FFF;
	background:url('/img/map/acolade-top.png') no-repeat center top;
	height: 38px;
	line-height:24px;
	position:absolute;
	left:210px;
	top: 273px;
	text-transform:uppercase;
}
#BEBMI_big span {
	background-color: #a51b35;
	padding-left: 5px;
	padding-right: 5px;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-top: 27px;
}
#BEBMI_big span.bullet {
	position:absolute;
	left:51px;
	top:4px;
	height:15px;
	background:none;
	margin-top: 0px;
}
#BEGNT_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:179px;
	top: 245px;
	color: #7a6a64;
}
#BEGNT_big span.bullet {
	left: 51px;
    position: absolute;
    top: -6px;
}
#BEBRG_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:121px;
	top: 218px;
	color: #7a6a64;
}
#BEBRG_big span.bullet {
	left: 55px;
    position: absolute;
    top: -10px;
}
#BEOST_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:32px;
	top: 189px;
	color: #7a6a64;
}
#BEOST_big span.bullet {
	left: 82px;
    position: absolute;
    top: 10px;
}
#BEQMO_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:244px;
	top: 370px;
	color: #7a6a64;
}
#BEQMO_big span.bullet {
	left: 31px;
    position: absolute;
    top: -13px;
}
#BECRL_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:303px;
	top: 359px;
	color: #7a6a64;
}
#BECRL_big span.bullet {
	left: 45px;
    position: absolute;
    top: -22px;
}
#BEQNM_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:383px;
	top: 328px;
	color: #7a6a64;
}
#BEQNM_big span.bullet {
	left: 32px;
    position: absolute;
    top: -9px;
}
#BELGG_big {
	padding-left:15px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:456px;
	top: 319px;
	color: #7a6a64;
}
#BELGG_big span.bullet {
	left: 30px;
    position: absolute;
    top: -12px;
}
#DEBDY_big {
	height: 25px;
	line-height:20px;
	position:absolute;
	left:514px;
	top: 314px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#DEBDY_big span.bullet {
	left: 28px;
    position: absolute;
    top: -12px;
}
#DEKOH_big {
	color:#FFF;
	background:url('/img/map/acolade-gauche.png') no-repeat;
	padding-left:30px;
	height: 25px;
	line-height:25px;
	position:absolute;
	left:585px;
	top: 291px;
	text-transform:uppercase;
}
#DEKOH_big span {
	background-color: #a51b35;
	padding-left: 5px;
	padding-right: 5px;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#DEKOH_big span.bullet {
	position:absolute;
	left:2px;
	top:10px;
	height:15px;
	background:none;
}
#FRPNO_big {
	color:#FFF;
	background:url('/img/map/acolade-top.png') no-repeat center top;
	height: 38px;
	line-height:24px;
	position:absolute;
	left:89px;
	top: 403px;
	text-transform:uppercase;
}
#FRPNO_big span {
	background-color: #a51b35;
	padding-left: 5px;
	padding-right: 5px;
	display:block;
	margin-top: 27px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#FRPNO_big span.bullet {
	position:absolute;
	left:24px;
	top:4px;
	height:15px;
	background:none;
	margin-top: 0px;
}
#FRVLA_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:46px;
	top: 462px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRVLA_big span.bullet {
	left: 90px;
    position: absolute;
    top: 7px;
}
#FRAVG_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:35px;
	top: 503px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRAVG_big span.bullet {
	left: 92px;
    position: absolute;
    top: 6px;
}
#FRAIE_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:-39px;
	top: 535px;
	color: #7a6a64;
	width: 175px;
	text-align:center;
}
#FRAIE_big span.bullet {
	left: 170px;
    position: absolute;
    top: 6px;
}
#FRMSC_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:95px;
	top: 583px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRMSC_big span.bullet {
	left: 51px;
    position: absolute;
    top: -11px;
}
#FRCMF_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:168px;
	top: 462px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRCMF_big span.bullet {
	left: -1px;
    position: absolute;
    top: 6px;
}
#FRXAV_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:180px;
	top: 502px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRXAV_big span.bullet {
	left: 1px;
    position: absolute;
    top: 7px;
}
#FRQMU_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:204px;
	top: 535px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRQMU_big span.bullet {
	left: 4px;
    position: absolute;
    top: 10px;
}
#FRQAI_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:249px;
	top: 559px;
	color: #7a6a64;
	width: 123px;
	text-align:center;
}
#FRQAI_big span.bullet {
	left: -3px;
    position: absolute;
    top: 13px;
}
#FRHPG_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:247px;
	top: 606px;
	color: #7a6a64;
	width: 84px;
	text-align:center;
}
#FRHPG_big span.bullet {
	left: 50px;
    position: absolute;
    top: -17px;
}
#FRQBM_big {
	padding-left:15px;
	height: 25px;
	line-height:20px;
	position:absolute;
	left:356px;
	top: 586px;
	color: #7a6a64;
	width: 138px;
	text-align:center;
}
#FRQBM_big span.bullet {
	left: 8px;
    position: absolute;
    top: 6px;
}
#lahaye_big {
	position:absolute;
	top:49px;
	left:223px;
}
#utrecht_big {
	position:absolute;
	top:96px;
	left:447px;
}
#zaventem_big {
	position:absolute;
	top:229px;
	left:317px;
}
#maastricht_big {
	position:absolute;
	top:236px;
	left:467px;
}
#dusseldorf_big {
	position:absolute;
	top:198px;
	left:553px;
}
#koln_big {
	position:absolute;
	top:356px;
	left:590px;
}
#roissy_big {
	position:absolute;
	top:350px;
	left:-17px;
}
#infoBox {
	background: url('/img/map/bg-box-info.png') no-repeat;
	width: 407px;
	height: 130px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:20;
	margin: -25px;
}
#infoBox.top {
	background: url('/img/map/bg-box-info-top.png') no-repeat;
	padding-top: 21px;
}
#infoBox.right {
	background: url('/img/map/bg-box-info-right.png') no-repeat;
}
#infoBox .pic {
	margin-left: 8px;
	margin-top:1px;
	width:108px;
	height:101px;
	float:left;
}
#bkg-infoBox {
	width:724px;
	height: 590px;
	position:absolute;
	left:0;
	top:0;
	z-index:15;
}
#departure-flag {
	width: 31px;
	height:31px;
	position:absolute;
	left:22px;
	top:31px;
}
#arrival-flag {
	width: 31px;
	height:31px;
	position:absolute;
	left:22px;
	top:62px;
}
#small_map .route, #small_map .route-2 {
	height: 492px;
    left: 115px;
    position: absolute;
    top: 70px;
    width: 548px;
}
#big_map .route, #big_map .route-2 {
	height: 625px;
	width: 696px;
    left: 0px;
	top:0px;
    position: absolute;
}
#infoBox .right {
	padding:11px;
	float:left;
	width: 269px;
	height:80px;
	position:relative;
}
div.btn-flag {
	position:absolute;
	top:52px;
	height:35px;
}
div.btn-flag a:hover, div.btn-flag a.active{
	background-position: 0 -35px;
	color:#FFF;
}
div.btn-flag a {
	background:url('/img/map/bg-btn-flag.jpg') no-repeat;
	display:block;
	width:130px;
	height:35px;
	float:left;
	color:#a51b35;
	text-transform:uppercase;
}
p#cityText {
	color:#999999;
	font-size: 1.2em;
	line-height:1em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	position:absolute;
	top:10px;
	left:10px;
	width:275px;
}
p#cityText span.ville{
	font-weight:bold;
}
p#cityText span{
	line-height: 14px;
}
div.btn-flag a img {
	vertical-align:middle;
	float:left;
}
.right p.link {
	margin-top: 2px;
}
#map_wrapper p.link a {
	color: #60BD59;
	text-decoration:underline;
}
div.btn-flag a span {
	display: block;
    line-height: 2.5em;
    text-align: center;
}
#arrivee {
	margin-left: 9px;
	float:right;
}
#uniform-map-d {
	margin-top: 5px;
}
#map_wrapper .inactive,#map_wrapper .disabled {
	cursor: default;
}
#arrival-flag, #departure-flag {
	cursor:pointer;
	margin: -25px;
}
#trajet-indisponible {
    background-color: #FFFFFF;
    color: #A51B35;
    font-weight: bold;
    height: 42px;
    left: 40%;
    margin: auto;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    top: 43%;
    width: 200px;
	box-shadow : 0px 0px 10px #888888;
}
#infoBox #les-liens{
	position:absolute;
	bottom:5px;
	right:5px;
}
#infoBox #les-liens p{
	float:left;
	width:90px;
	margin:0px 5px 0px 0px;
	font-size:0.9em;
	text-align:right;
}
#infoBox #les-liens p.link{
	width : 185px;
}
#infoBox .thalysconnect-link a {
	color: #60BD59;
    text-decoration: underline;
}
span span.bullet{
	background:url('/img/map/bullet-inactive.png') no-repeat center top;
	height:10px;
	width:10px;
}
.map_voyage{
	font-size: 19px;
	color:#A92034;
	padding-bottom: 5px;
	clear: both;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 10px;
}
/*#eurostar{
	background:url('/img/map/eurostar_fr.png') no-repeat center top;
	width:100px;
	height:50px;
	display:block;
	position:absolute;
	top: 264px;
	left: 169px;
}*/
.airport{
	position:absolute;
	display:block;
	height:14px;
	width:14px;
	background:url('/img/map/airport.png') no-repeat center top;
	top:0px;
	left:-15px;
}
#NLSPH_small .airport,
#BEABT_small .airport,
#BECRL_small .airport{
	left: 70px;
	top: 5px;
}
#DEDUF_small .airport{
	left: 75px;
	/*background:url('/img/map/airport_purple.png') no-repeat center top;*/
	background:url('/img/map/airport.png') no-repeat center top;
}
.conteneur_link_co2{
	/*margin-top:10px;
	height:3em;*/
	clear:both;
	text-align: right;
}
.conteneur_link_co2 .link_co2{
	/*display: block;
	background: url("/img/common/sidemap_bg_lvl2.png") no-repeat scroll 0 0 #738D15;
	position: relative;*/
	width: 175px;
	height: 20px;
} 
.link_co2 a{
/*	color:#ffffff;
	display:block;
	text-align: center;
	text-decoration:none;
	-moz-box-shadow:-2px 2px 5px #737337;
    -webkit-box-shadow: -2px 2px 5px #737337;
    box-shadow: -2px 2px 5px #737337;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#737337', Direction=135, Strength=5);
	position:absolute;
	width:100%;
	height:100%;
	text-transform:uppercase;*/
	color: #ffffff;
	text-decoration: underline;
	font-size:0.9em;
	font-weight:bold;
}
.link_co2 a:hover{
	-moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow: none;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#B2B6BA', Direction=135, Strength=0);
}
sub{
	
	font-size:smaller;
}
.conteneur_link_pdf{
	display:none;
}